.version.videos /* version checker */
{
	color: #00001B;
	background-color: #3D2227;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1813px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -9px;
	padding-top: 32px;
	width: 0.01px;
}

#u1276
{
	z-index: 49;
	height: 30px;
	top: 0px;
}

#u1276-bw
{
	z-index: 49;
}

#u1780
{
	z-index: 139;
	width: 188px;
	height: 77px;
	top: 0px;
	left: 50%;
	margin-left: -489px;
}

#u6775
{
	z-index: 140;
	width: 200px;
	min-height: 100px;
	top: 0px;
	left: 50%;
	margin-left: 404px;
}

#menuu1149
{
	z-index: 50;
	width: 664px;
	top: 5px;
	left: 50%;
	margin-left: -262px;
}

#u8140
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
}

#u8141
{
	width: 101px;
	padding-bottom: 12px;
}

#u8141:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u8141:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u8141.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u8142-4
{
	width: 72px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u8141:hover #u8142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8141:active #u8142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8141.MuseMenuActive #u8142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8145
{
	width: 101px;
	top: 25px;
}

#u8146,#u8154
{
	width: 101px;
}

#u8155
{
	width: 101px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8155:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8155.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8157-4
{
	width: 25px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u8155:hover #u8157-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u8155.MuseMenuActive #u8157-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u4253
{
	width: 94px;
	min-height: 25px;
	margin-right: -10000px;
	left: 103px;
}

#u4254
{
	width: 94px;
	padding-bottom: 12px;
}

#u4254:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4254:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4256-4
{
	width: 65px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u4254:hover #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4254:active #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4254.MuseMenuActive #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4258
{
	width: 95px;
	top: 25px;
}

#u4259,#u7266
{
	width: 95px;
}

#u7267
{
	width: 95px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u7267:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7267.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7269-4
{
	width: 65px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 11px;
}

#u7267:hover #u7269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u7267.MuseMenuActive #u7269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u1190
{
	width: 93px;
	min-height: 25px;
	margin-right: -10000px;
	left: 199px;
}

#u1193
{
	width: 93px;
	padding-bottom: 12px;
}

#u1193:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1193:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1193.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1196-4
{
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u1193:hover #u1196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1193:active #u1196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1193.MuseMenuActive #u1196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1191
{
	width: 94px;
	top: 25px;
}

#u1192
{
	width: 94px;
}

#u4254.MuseMenuActive,#u1192:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u8206
{
	width: 94px;
}

#u8207
{
	width: 94px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8207:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8207:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8207.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8209-4
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 20px;
}

#u8207:hover #u8209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8207:active #u8209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8207.MuseMenuActive #u8209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u5934
{
	width: 99px;
	min-height: 25px;
	margin-right: -10000px;
	left: 294px;
}

#u5937
{
	width: 99px;
	padding-bottom: 12px;
}

#u5937:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5937:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5940-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u5937:hover #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5937:active #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5937.MuseMenuActive #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5935
{
	width: 99px;
	top: 25px;
}

#u5936
{
	width: 99px;
}

#u5937.MuseMenuActive,#u5936:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u34442
{
	width: 99px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u34442:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34444-4
{
	width: 50px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u34442:hover #u34444-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u34442.MuseMenuActive #u34444-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u34441,#u34585
{
	width: 99px;
}

#u34588
{
	width: 99px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u34442.MuseMenuActive,#u34588:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34588.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34589-4
{
	width: 37px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 27px;
}

#u34588:hover #u34589-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u34588.MuseMenuActive #u34589-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u5757
{
	width: 96px;
	min-height: 25px;
	margin-right: -10000px;
	left: 395px;
}

#u5760
{
	width: 96px;
	padding-bottom: 12px;
}

#u5760:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u5760:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u5760.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u5761-4
{
	width: 68px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u5760:hover #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u5760:active #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u5760.MuseMenuActive #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1197
{
	width: 80px;
	min-height: 25px;
	margin-right: -10000px;
	left: 493px;
}

#u1200
{
	width: 80px;
	padding-bottom: 12px;
}

#u1200:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1200:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1200.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1202-4
{
	width: 52px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u1200:hover #u1202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1200:active #u1202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1200.MuseMenuActive #u1202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1198
{
	width: 81px;
	top: 25px;
}

#u1199,#u7238
{
	width: 81px;
}

#u7239
{
	width: 81px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u7239:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7241-4
{
	width: 42px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 16px;
}

#u7239:hover #u7241-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive #u7241-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u1239
{
	width: 89px;
	min-height: 25px;
	margin-right: -10000px;
	left: 575px;
}

#u1240
{
	width: 89px;
	padding-bottom: 12px;
}

#u1240:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1240:active
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1240.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1243-4
{
	width: 61px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u1240:hover #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u1240:active #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u1240.MuseMenuActive #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u7653
{
	z-index: 143;
	width: 168px;
	top: 9px;
	left: 50%;
	margin-left: -476px;
}

#slideshowu4813
{
	z-index: 12;
	width: 0.01px;
	height: 368px;
	left: -100px;
	position: relative;
}

#u4817
{
	position: absolute;
	width: 1180px;
	height: 368px;
	background-color: transparent;
}

#u4817popup
{
	z-index: 13;
}

#u5138
{
	z-index: 14;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5147
{
	z-index: 16;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5156
{
	z-index: 18;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u33102-4
{
	z-index: 145;
	width: 184px;
	min-height: 27px;
	top: 45px;
	left: 50%;
	margin-left: 317px;
}

#u33102-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 184px;
	margin: 0px 0px 0px 317px;
}

#u8026-6
{
	z-index: 43;
	width: 718px;
	min-height: 105px;
	background-color: transparent;
	font-size: 80px;
	margin-left: 131px;
	margin-top: 26px;
	position: relative;
}

#pu8630
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 40px;
}

#u8630
{
	z-index: 20;
	width: 685px;
	min-height: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
}

#u8634
{
	z-index: 21;
	width: 753px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 876px;
}

#u8627
{
	z-index: 23;
	width: 684px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u8625
{
	z-index: 22;
	width: 752px;
	min-height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u8632
{
	z-index: 24;
	width: 685px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8635
{
	z-index: 25;
	width: 681px;
	min-height: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1271px;
}

#u8637
{
	z-index: 26;
	width: 681px;
	min-height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1693px;
}

#u8639
{
	z-index: 27;
	width: 681px;
	min-height: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2221px;
}

#u8645
{
	z-index: 30;
	width: 677px;
	min-height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2649px;
}

#u34262
{
	z-index: 32;
	width: 164px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u34264
{
	z-index: 33;
	width: 685px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 845px;
}

#u34266
{
	z-index: 34;
	width: 200px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1216px;
	left: 696px;
}

#u34268
{
	z-index: 35;
	width: 160px;
	height: 600px;
	background-color: #00A99D;
	position: relative;
	margin-right: -10000px;
	margin-top: 607px;
	left: 696px;
}

#u34269
{
	z-index: 36;
	width: 160px;
	height: 600px;
	background-color: #00A99D;
	position: relative;
	margin-right: -10000px;
	margin-top: 1828px;
	left: 696px;
}

#u34270
{
	z-index: 37;
	width: 200px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2435px;
	left: 696px;
}

#u34272
{
	z-index: 38;
	width: 728px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2121px;
}

#pu8641
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 5px;
}

#u8641
{
	z-index: 28;
	width: 679px;
	min-height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u8643
{
	z-index: 29;
	width: 678px;
	min-height: 412px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 954px;
}

#u8647
{
	z-index: 31;
	width: 678px;
	min-height: 412px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
}

#u34274
{
	z-index: 39;
	width: 160px;
	height: 600px;
	background-color: #00A99D;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u34275
{
	z-index: 40;
	width: 728px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
}

#u34279
{
	z-index: 42;
	width: 200px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 697px;
}

#u34277
{
	z-index: 41;
	width: 374px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 73px;
	margin-top: 29px;
	position: relative;
}

#pu36122
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u36122
{
	z-index: 2;
	width: 833px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 459px;
	left: 247px;
}

#u4755_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 87px;
	padding-bottom: 106px;
}

#u7648
{
	z-index: 141;
	width: 249px;
	left: 467px;
}

#u1118-4
{
	z-index: 5;
	width: 684px;
	min-height: 62px;
	left: 248px;
	margin-top: 128px;
}

#u4755,#u4755-bw
{
	z-index: 3;
	min-height: 516px;
}

#u7647
{
	z-index: 4;
	height: 83px;
}

#u7647-bw
{
	z-index: 4;
	margin-top: 433px;
	height: 83px;
}

#u34335
{
	z-index: 9;
	width: 200px;
	min-height: 128px;
	margin-right: -10000px;
	margin-top: 288px;
	left: 107px;
}

#u33051
{
	z-index: 10;
	width: 52px;
	margin-right: -10000px;
	margin-top: 407px;
	left: 138px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

